<?php

function dorya_enqueue_styles() {

	$deps = array( 'dorya-styles' );

	wp_enqueue_style( 'dorya-child-styles',
		get_stylesheet_directory_uri() . '/style.css',
		$deps,
		wp_get_theme()->get('Version')
	);
}
add_action( 'wp_enqueue_scripts', 'dorya_enqueue_styles' );

function dorya_language_setup() {
	load_child_theme_textdomain( 'dorya', get_stylesheet_directory() . '/languages' );
}
add_action( 'after_setup_theme', 'dorya_language_setup' );