<?php
/**
 * Theme hooks.
 * @author  	 DeoThemes
 * @copyright  (c) Copyright by DeoThemes
 * @link       https://deothemes.com
 * @package 	 Dorya
 * @since 		 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit( 'Direct script access denied.' );
}

/**
 * Head top
 */
function dorya_head_top() {
	do_action( 'dorya_head_top' );
}

/**
 * Head bottom
 */
function dorya_head_bottom() {
	do_action( 'dorya_head_bottom' );
}

/**
 * Header before
 */
function dorya_header_before() {
	do_action( 'dorya_header_before' );
}

/**
 * Site Header
 */
function dorya_header() {
	do_action( 'dorya_header' );
}

/**
 * Header after
 */
function dorya_header_after() {
	do_action( 'dorya_header_after' );
}

/**
 * Masthead
 */
function dorya_masthead() {
	do_action( 'dorya_masthead' );
}

/**
 * Logo before
 */
function dorya_logo_before() {
	do_action( 'dorya_logo_before' );
}

/**
 * Logo after
 */
function dorya_logo_after() {
	do_action( 'dorya_logo_after' );
}

/**
 * Menu before
 */
function dorya_menu_before() {
	do_action( 'dorya_menu_before' );
}

/**
 * Menu after
 */
function dorya_menu_after() {
	do_action( 'dorya_menu_after' );
}

/**
 * Last menu item after
 */
function dorya_last_menu_item_after() {
	do_action( 'dorya_last_menu_item_after' );
}

/**
 * Body top
 */
function dorya_body_top() {
	do_action( 'dorya_body_top' );
}

/**
 * Body bottom
 */
function dorya_body_bottom() {
	do_action( 'dorya_body_bottom' );
}

/**
 * Primary content top
 */
function dorya_primary_content_top() {
	do_action( 'dorya_primary_content_top' );
}

/**
 * Primary content before
 */
function dorya_primary_content_before() {
	do_action( 'dorya_primary_content_before' );
}

/**
 * Primary content query
 */
function dorya_primary_content_query() {
	do_action( 'dorya_primary_content_query' );
}

/**
 * Primary content after
 */
function dorya_primary_content_after() {
	do_action( 'dorya_primary_content_after' );
}

/**
 * Primary content bottom
 */
function dorya_primary_content_bottom() {
	do_action( 'dorya_primary_content_bottom' );
}

/**
 * Comments before
 */
function dorya_comments_before() {
	do_action( 'dorya_comments_before' );
}

/**
 * Comments
 */
function dorya_comments() {
	do_action( 'dorya_comments' );
}

/**
 * Comments after
 */
function dorya_comments_after() {
	do_action( 'dorya_comments_after' );
}

/**
 * Entry section before
 */
function dorya_entry_section_before() {
	do_action( 'dorya_entry_section_before' );
}


/**
 * Content before
 */
function dorya_content_before() {
	do_action( 'dorya_content_before' );
}

/**
 * Content top
 */
function dorya_content_top() {
	do_action( 'dorya_content_top' );
}

/**
 * Content bottom
 */
function dorya_content_bottom() {
	do_action( 'dorya_content_bottom' );
}

/**
 * Content after
 */
function dorya_content_after() {
	do_action( 'dorya_content_after' );
}


/**
 * Entry featured image before
 */
function dorya_entry_featured_image_before() {
	do_action( 'dorya_entry_featured_image_before' );
}

/**
 * Entry featured image
 */
function dorya_entry_featured_image() {
	do_action( 'dorya_entry_featured_image' );
}

/**
 * Entry featured image after
 */
function dorya_entry_featured_image_after() {
	do_action( 'dorya_entry_featured_image_after' );
}

/**
 * Entry content top
 */
function dorya_entry_content_top() {
	do_action( 'dorya_entry_content_top' );
}

/**
 * Entry content bottom
 */
function dorya_entry_content_bottom() {
	do_action( 'dorya_entry_content_bottom' );
}

/**
 * Page title before
 */
function dorya_page_title_before() {
	do_action( 'dorya_page_title_before' );
}

/**
 * Page title after
 */
function dorya_page_title_after() {
	do_action( 'dorya_page_title_after' );
}

/**
 * Sidebar before
 */
function dorya_sidebar_before() {
	do_action( 'dorya_sidebar_before' );
}

/**
 * Sidebar after
 */
function dorya_sidebar_after() {
	do_action( 'dorya_sidebar_after' );
}

/**
 * Footer before
 */
function dorya_footer_before() {
	do_action( 'dorya_footer_before' );
}

/**
 * Footer
 */
function dorya_footer() {
	do_action( 'dorya_footer' );
}

/**
 * Footer after
 */
function dorya_footer_after() {
	do_action( 'dorya_footer_after' );
}