<?php
/**
 * The main template file.
 * @author  	 DeoThemes
 * @copyright  (c) Copyright by DeoThemes
 * @link       https://deothemes.com
 * @package 	 Dorya
 * @since 		 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit( 'Direct script access denied.' );
}

get_header();
?>

<div class="blog-section">	

	<?php dorya_primary_content_markup_top(); ?>

		<?php dorya_primary_content_top(); ?>

		<!-- blog content -->
		<div id="primary" class="content blog__content col-lg mb-32">
			<main class="site-main">

				<?php dorya_primary_content_before(); ?>

				<?php dorya_primary_content_query(); ?>

				<?php dorya_post_pagination(); ?>

				<?php dorya_primary_content_after(); ?>

			</main>
		</div> <!-- .blog__content -->

		<?php
			if ( dorya_is_active_sidebar( 'blog', 'blog', 'fullwidth' ) ) {
				dorya_sidebar( 'dorya-blog-sidebar' );
			}
		?>

		<?php dorya_primary_content_bottom(); ?>

	<?php dorya_primary_content_markup_bottom(); ?>

</div> <!-- .blog-section -->

<?php get_footer(); ?>