<?php
/**
 * Page title.
 * @author  	 DeoThemes
 * @copyright  (c) Copyright by DeoThemes
 * @link       https://deothemes.com
 * @package 	 Dorya
 * @since 		 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit( 'Direct script access denied.' );
}
?>

<!-- Page Title -->
<div class="page-title">
	<div class="container">
		<div class="page-title__holder">
			<?php dorya_page_title_before(); ?>

			<?php if ( ! is_front_page() ) : ?>
				<h1 class="page-title__title"><?php single_post_title(); ?></h1>
			<?php else : ?>
				<h1 class="page-title__title"><?php the_title(); ?></h1>
			<?php endif; ?>
			
			<?php dorya_page_title_after(); ?>
		</div>
	</div>
</div> <!-- .page-title -->