<?php
/**
 * The template for displaying archive pages.
 *
 * @package Dorya
 */

get_header();
?>

<?php
	// Page Title
	get_template_part( 'template-parts/page-title/page-title-archive' );
?>

<div class="archive-section">
	<div class="container">
		<div class="row">

			<?php dorya_primary_content_top(); ?>

			<div id="primary" class="content blog__content mb-32 col-lg">
				<main class="site-main">

					<?php dorya_primary_content_before(); ?>

					<?php dorya_primary_content_query(); ?>

					<?php dorya_post_pagination(); ?>

					<?php dorya_primary_content_after(); ?>

				</main>
			</div> <!-- #primary -->

			<?php
				// Sidebar
				if ( 'fullwidth' !== dorya_layout_type( 'archive', 'fullwidth' ) && is_active_sidebar( 'dorya-blog-sidebar' ) ) {
					dorya_sidebar();
				}
			?>	

		</div> <!-- .row -->
	</div> <!-- .container -->
</div>
<?php get_footer();  ?>