<?php
/**
 * The header for this theme.
 * @author  	 DeoThemes
 * @copyright  (c) Copyright by DeoThemes
 * @link       https://deothemes.com
 * @package 	 Dorya
 * @since 		 1.0.0
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> data-color-scheme="">
<head>
	<?php dorya_head_top(); ?>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php dorya_head_bottom(); ?>
	<?php wp_head(); ?>	
</head>

<body <?php body_class(); ?> data-no-jquery itemscope itemtype="https://schema.org/WebPage">

	<?php wp_body_open(); ?>

	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to Content', 'dorya' ) ?></a>

	<?php dorya_body_top(); ?>

	<?php dorya_preloader() ?>
	
	<div class="main-wrapper">

		<?php dorya_header_before(); ?>

		<?php dorya_header(); ?>
		
		<?php dorya_header_after(); ?>

		<?php dorya_content_before(); ?>

		<div id="content" class="site-content">
			<div class="site-content-wrap">

				<?php dorya_content_top(); ?>