<?php
/**
 * Customizer GDPR
 *
 * @package Dorya
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit( 'Direct script access denied.' );
}


// Show cookies consent bar
Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'toggle',
	'settings'    => 'dorya_settings_cookies_bar_show',
	'label'       => esc_attr__( 'Show cookies consent notification bar', 'dorya' ),
	'section'     => 'dorya_settings_gdpr',
	'default'     => false,
) );

// Cookies message
Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'textarea',
	'settings'    => 'dorya_settings_cookies_message',
	'label'       => esc_html__( 'Cookies message text', 'dorya' ),
	'section'     => 'dorya_settings_gdpr',
	'default'     => esc_html__( 'We are using cookies to personalize content and ads to make our site easier for you to use.', 'dorya' ),
) );

// Cookies button
Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'text',
	'settings'    => 'dorya_settings_cookies_button',
	'label'       => esc_html__( 'Cookies button text', 'dorya' ),
	'section'     => 'dorya_settings_gdpr',
	'default'     => esc_html__( 'Agree', 'dorya' ),
) );

// Cookies Learn More text
Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'text',
	'settings'    => 'dorya_settings_cookies_learn_more_text',
	'label'       => esc_html__( 'Cookies learn more text', 'dorya' ),
	'section'     => 'dorya_settings_gdpr',
	'default'     => esc_html__( 'Learn More', 'dorya' ),
) );

// Cookies URL
Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_cookies_learn_more_url',
	'label'       => esc_html__( 'Cookies learn more URL', 'dorya' ),
	'section'     => 'dorya_settings_gdpr',
	'default'     => esc_url( 'http://cookiesandyou.com' ),
) );