<?php
/**
 * Customizer Socials
 *
 * @package Dorya
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit( 'Direct script access denied.' );
}

/*-------------------------------------------------------*/
/* Socials
/*-------------------------------------------------------*/

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_facebook',
	'label'       => esc_html__( 'Facebook', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_twitter',
	'label'       => esc_html__( 'Twitter', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_pinterest',
	'label'       => esc_html__( 'Pinterest', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_instagram',
	'label'       => esc_html__( 'Instagram', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_snapchat',
	'label'       => esc_html__( 'Snapchat', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );	

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_linkedin',
	'label'       => esc_html__( 'Linkedin', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_tumblr',
	'label'       => esc_html__( 'Tumblr', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_reddit',
	'label'       => esc_html__( 'Reddit', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_behance',
	'label'       => esc_html__( 'Behance', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_vkontakte',
	'label'       => esc_html__( 'Vkontakte', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_youtube',
	'label'       => esc_html__( 'Youtube', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_vimeo',
	'label'       => esc_html__( 'Vimeo', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );

Kirki::add_field( 'dorya_settings_config', array(
	'type'        => 'url',
	'settings'    => 'dorya_settings_socials_rss',
	'label'       => esc_html__( 'RSS', 'dorya' ),
	'section'     => 'dorya_settings_socials',
) );