<?php
/**
 * The template for displaying all single posts.
 *
 * @package Dorya
 */

get_header();
?>

<?php while ( have_posts() ) : the_post(); ?>

	<?php if ( 'projects' == get_post_type() ) : ?>	

		<?php the_content(); ?>

	<?php else : ?>

		<?php dorya_entry_header(); ?>

		<?php dorya_entry_featured_image_before(); ?>

		<?php dorya_entry_featured_image(); ?>

		<?php dorya_entry_featured_image_after(); ?>

		<?php dorya_entry_section_before(); ?>

		<div class="section-wrap pt-120 pb-40 oveflow-hidden">
			<div class="container">
				<div class="row">

					<!-- blog content -->
					<div class="content blog__content col-lg mb-40">
						<main class="site-main">
					
							<?php
								if ( function_exists( 'dorya_save_post_views' ) ) {
									dorya_save_post_views( get_the_ID() );
								}

								get_template_part( 'template-parts/content-single', get_post_format() );
							?>
							
						</main>
					</div> <!-- .blog__content -->

					<?php
						if ( dorya_is_active_sidebar( 'blog', 'single_post', 'fullwidth' ) ) {
							dorya_sidebar( 'dorya-blog-sidebar' );
						}
					?>

				</div>
			</div>

		</div> <!-- .section-wrap -->

		<?php if ( get_theme_mod( 'dorya_settings_related_posts_show', true ) ) {
			dorya_related_posts();
		} ?>

	<?php endif; ?>

<?php endwhile; ?>

<?php get_footer(); ?>